Wayin Support

Platform Login: "Sorry, we do not support this browser"

When logging into the platform you receive the following message:

"Sorry, we do not support this browser"

Screenshot_2018-10-18_at_10.53.50.png

What to do

In order to use the platform you must be on recent version of your browser, this is because we rely on the most recent web technologies available. For specifics on the browsers and versions, please see this article.

How to update your browser